.\"     Title: BEAUTI
.\"    Author: Alexei J. Drummond
.\" Generator: DocBook XSL Stylesheets v1.73.2 <http://docbook.sf.net/>
.\"      Date: 05/28/2010
.\"    Manual: BEAUti Manual
.\"    Source: BEAUti 1.5.3
.\"
.TH "BEAUTI" "1" "05/28/2010" "BEAUti 1.5.3" "BEAUti Manual"
.\" disable hyphenation
.nh
.\" disable justification (adjust text to left margin only)
.ad l
.SH "NAME"
beauti \- Bayesian Evolutionary Analysis Utility
.SH "SYNOPSIS"
.HP 7
\fBbeauti\fR [\fInexus_file\ template_file\ beast_file\fR]
.SH "DESCRIPTION"
.PP
BEAUti is a graphical user\-interface (GUI) application for generating beast\-mcmc(1) XML files\&.
.SH "BUGS"
.PP
The BEAUti bug tracking system can be found at
\fI\%http://code.google.com/p/beast-mcmc/issues/list\fR\&.
.SH "SEE ALSO"
.PP
\fBbeast-mcmc\fR(1)\&.
.SH "REFERENCES"
.sp
.RS 4
\h'-04'\(bu\h'+03'Drummond AJ, Rambaut A (2007) "BEAST: Bayesian evolutionary analysis by sampling trees\&." BMC Evolutionary Biology 7:214\&.
.RE
.sp
.RS 4
\h'-04'\(bu\h'+03'Drummond AJ, Ho SYW, Phillips MJ & Rambaut A (2006) PLoS Biology 4, e88\&.
.RE
.sp
.RS 4
\h'-04'\(bu\h'+03'Drummond AJ, Rambaut A & Shapiro B and Pybus OG (2005) Mol Biol Evol 22, 1185\-1192\&.
.RE
.sp
.RS 4
\h'-04'\(bu\h'+03'Drummond AJ, Nicholls GK, Rodrigo AG & Solomon W (2002) Genetics 161, 1307\-1320\&.
.RE
.SH "AUTHORS"
.PP
\fBAlexei J\&. Drummond\fR
.sp -1n
.IP "" 4
Copyright holder for BEAUti\&.
.PP
\fBAndrew Rambaut\fR
.sp -1n
.IP "" 4
Copyright holder for BEAUti\&.
.PP
\fBMarc A\&. Suchard\fR
.sp -1n
.IP "" 4
Copyright holder for BEAUti\&.
.PP
\fBFelix Feyertag\fR <\&felix\&.feyertag@googlemail\&.com\&>
.sp -1n
.IP "" 4
Prepared this manpage in DocBook XML for the Debian distribution\&.
.SH "COPYRIGHT"
Copyright \(co 2002\(en2009 Alexei J. Drummond, Andrew Rambaut & Marc A. Suchard (BEAUti)
.br
Copyright \(co 2002\(en2009 Felix Feyertag (This manpage)
.br
.PP
The binaries and source code are made available and can be distributed subject to the following conditions:
.PP
BEAST is Copyright (C) 2002\-2006 Alexei Drummond and Andrew Rambaut BEAST is distributed under the terms of the GNU Lesser General Public License\&. See the notice in individual files and the file LICENSE for licensing details\&.
.PP
BEAST includes software libraries from projects whose licensing terms require that the following notices be included when they are distributed in binary form and that the recipient be given a copy of their respective licenses\&.
.sp
.RS 4
\h'-04'\(bu\h'+03'This product includes software developed by the JDOM Project (http://www\&.jdom\&.org/)
.RE
.sp
.RS 4
\h'-04'\(bu\h'+03'This product includes software developed by The Apache Software Foundation (http://www\&.apache\&.org/)
.RE
.sp
.RS 4
\h'-04'\(bu\h'+03'The license for JDOM can be read in the LICENSE\&.txt file in the source distribution available at http://www\&.jdom\&.org/
.RE
.sp
.RS 4
\h'-04'\(bu\h'+03'The license for the Commons Math library can be read at http://www\&.apache\&.org/licenses/LICENSE\-2\&.0 or in the LICENSE\&.txt file in the source distribution available at http://jakarta\&.apache\&.org/commons/math/
.RE
.PP
This manual page and its XML source can be used, modified, and redistributed as if it were in public domain\&.
.sp
